glab(1)

NAME
glab-runner-controller-get - Get details of a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller get [flags]

DESCRIPTION
Retrieves details of a single runner controller, including its connection status. This is an administrator-only feature.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Get runner controller with ID 42
    glab runner-controller get 42
    # Get runner controller as JSON
    glab runner-controller get 42 --output json

SEE ALSO
glab-runner-controller(1)